
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ECOT Engine", "ECOT Engine\ECOT Engine.csproj", "{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ECOT Game", "ECOT Game\ECOT Game.csproj", "{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Debug|Xbox 360 = Debug|Xbox 360
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Release|Xbox 360 = Release|Xbox 360
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|Any CPU.ActiveCfg = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|Any CPU.Build.0 = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|x86.ActiveCfg = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|x86.Build.0 = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|Any CPU.ActiveCfg = Release|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|Any CPU.Build.0 = Release|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|Mixed Platforms.Build.0 = Release|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|x86.ActiveCfg = Release|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|x86.Build.0 = Release|x86
		{3EAF3913-E4D7-4CA4-95EA-BEB343F6C86E}.Release|Xbox 360.ActiveCfg = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|Any CPU.Build.0 = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|x86.ActiveCfg = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|x86.Build.0 = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|Any CPU.ActiveCfg = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|Any CPU.Build.0 = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|Mixed Platforms.Build.0 = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|x86.ActiveCfg = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|x86.Build.0 = Release|x86
		{8782A3B2-3A44-46E4-8B33-4A4FB6BC435C}.Release|Xbox 360.ActiveCfg = Release|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Debug|Any CPU.ActiveCfg = Debug|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Debug|x86.ActiveCfg = Debug|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Release|Any CPU.ActiveCfg = Release|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Release|x86.ActiveCfg = Release|x86
		{106A5024-9819-46AB-B50C-C1E68A1DEEC0}.Release|Xbox 360.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
